.status {
    &__container {

    }
    &__id {
        font-size: 18px;
        font-family: "Montserrat-Bold";
        color: #000000;
        margin-bottom: 38px;
    }
    &__select-block {
        max-width: 540px;
        width: 100%;
        height: 56px;
        margin-bottom: 14px;
    }
    &__select {
        background: #FFFFFF;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
        border-radius: 8px;
        border: 0;
    }
    &__select> div {
        border-radius: 8px;
    }
    &__history-block {
        max-width: 540px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        
    }
    &__history-block-status {
        font-size: 14px;
    }
    &__history-block-date {
        font-size: 14px;
    }
    &__history-name {
        font-size: 14px;
        color: #9D9D9D;
        margin-bottom: 26px;
    }
    &__button {
        border: unset;
        height: 55px;
    }

}

@media (max-width: 768px) {
    .status {
        &__select-block {
            max-width: 100%;
        }
    }
}
@media (max-width: 360px) {
    .status {
        &__history-block {
            display: block;
        }
    }
}